    main#main {
        padding: 0;
    }
    button {
        background-color: transparent !important;
        color: #000000 !important;
    }
    .nav-button {
        position: fixed;
        left: 0;
        bottom: 0;
        padding: 50px;
    }
    .main-div {
        position: relative;
        inset: 0;
        background-color: #e8e7e3;
    }
    .slider1-height {
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
        justify-items: center;
    }
    .sliderino-1 img {
        width: 90%;
        height: auto;
        max-height: 90vh;
        object-fit: contain;
        display: block;
        margin: auto;
    }

    .sliderinoNav div {
      background: transparent;
      padding: 0;
      text-align: center;
      cursor: pointer;
    }
    .slick-track {
        display: flex;
        align-content: center;
        align-items: center;
    }
    .slick-prev {
		color: transparent;
		font-size: 0 !important;
		border: none;
		padding: 0;
		position: absolute;
		background-color: transparent;
		left: 0;
		width: 50%;
		height: 100%;
		transform: translateY(-50%);
		z-index: 10;
	}
	 .slick-next {
		color: transparent;
		font-size: 0 !important;
		border: none;
		padding: 0;
		position: absolute;
		background-color: transparent;
		right: 0;
		width: 50%;
		height: 100%;
		transform: translateY(-50%);
		z-index: 10;
	}
	.sliderinoNav.slick-initialized.slick-slider {
		position: fixed;
		bottom: 0;
		left: 0;
		height: 5%;
		width: 100%;
		z-index: 99;
		align-items: center;
	}
	.slick-prev:before {
		content: '';
	}
	.slick-next:before {
		content: '';
	}
	p {
		font-size: 16px;
		text-transform: capitalize;
	}
	button.slick-arrow {
        border: 0;
        background-color: transparent !important;
        font-size: 16px;
        text-transform: capitalize;
    }
     @media (max-width: 1440px) {
          .sliderino-1 img {
            width: 75%;
            max-height: 75vh;
        }
     }
    @media (max-width: 1024px) {
        .slick-prev, .slick-next {
	        display: none !important;
	    }
        main#main {
            padding: 20px 0 0;
        }
    }
	@media (max-width: 767.98px) {
	    button.slick-arrow {
    		font-size: 12px;
    	}
    	.nav-button {
            right: 0;
            text-align: center;
        }
    	main#main {
            padding: 0;
        }
    	.slider1-height {
            height: 80vh;
        }
	    .sliderino-1 img {
            width: 75%;
            max-height: 75vh;
           margin-top: auto;
            margin-bottom: auto;
        }
        p {
    		font-size: 12px;
    	}
	
	}
	@media (max-width: 320px) { 
        button.slick-arrow {
    		font-size: 10px;
    	}
        p {
    		font-size: 10px;
    	}
    
    }

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	